#Drivers directory
drivers.dir=jb.config/lib

#jonas.properties global properties
jonas.services=registry,jmx,jtm,db,security,wm,resource,ejb,ejb3,ws,web,ear,discovery
jonas.security.propagation=true
jonas.security.manager=true
jonas.csiv2.propagation=true
jonas.log.configfile=trace
jonas.transaction.propagation=true

#Jms
jms.port=16010
jms.topics=sampleTopic,InvoiceTopic
jms.queues=sampleQueue,OrderApprovalQueue,OrdersQueue,MailCompletedOrderQueue,SupPurchaseOrderQueue,MailOrderApprovalQueue,MailQueue

#Carol
carol.allport=1099
carol.defaultprotocol=jrmp
carol.jrmpopt=false
carol.localregistry=false

#Web
webcontainer.port=9000
# Tomcat/Jetty
webcontainer.service.defaultname=tomcat

#Db
db.port=9001

#Discovery
discovery.sourceport=9888
discovery.greetingport=9899
discovery.mcastaddr=224.224.224.224
discovery.mcastport=9080
discovery.ttl=1

#Database
rajdbc.defaultname=hsql

#DB connections

rajdbc.hsql.user=jonas
rajdbc.hsql.password=jonas
rajdbc.hsql.url=jdbc:hsqldb:hsql://localhost:9001/db_jonas
rajdbc.hsql.drivername=org.hsqldb.jdbcDriver
rajdbc.hsql.jndiname=jdbc_1
rajdbc.hsql.jdbcdriverjarfile=none
rajdbc.hsql.mappername=rdb.hsql


#Mail
mail.session.name=mailSession_1
mail.mimepartds.name=mailMimePartDS_1
mail.to=jean.dupont@objectweb.org
mail.subject=test mail
mail.host=localhost


#Wsdl
wsdl.file.name=file1
wsdl.file.dir=/tmp/
